## rad-util 0.1.0.ci20250906T052535

=== debian/changelog ===
rad-util (0.1.0.ci20250906T052535-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 06 Sep 2025 05:25:35 +0000

rad-util (0.1.0-1) unstable; urgency=medium

  * First release of deb packaging.

 -- Lars Wirzenius <liw@liw.fi>  Mon, 17 Feb 2025 15:47:07 +0200

## rad-util 0.1.0.ci20250910T053018

=== debian/changelog ===
rad-util (0.1.0.ci20250910T053018-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Wed, 10 Sep 2025 05:30:18 +0000

## rad-util 0.1.0.ci20250913T054734

=== debian/changelog ===
rad-util (0.1.0.ci20250913T054734-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 13 Sep 2025 05:47:34 +0000

## rad-util 0.1.0.ci20250917T140454

=== debian/changelog ===
rad-util (0.1.0.ci20250917T140454-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Wed, 17 Sep 2025 14:04:55 +0000

## rad-util 0.1.0.ci20250917T144427

=== debian/changelog ===
rad-util (0.1.0.ci20250917T144427-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Wed, 17 Sep 2025 14:44:27 +0000

## rad-util 0.1.0.ci20250920T120911

=== debian/changelog ===
rad-util (0.1.0.ci20250920T120911-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 20 Sep 2025 12:09:11 +0000

## rad-util 0.1.0.ci20250922T055750

=== debian/changelog ===
rad-util (0.1.0.ci20250922T055750-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Mon, 22 Sep 2025 05:57:50 +0000

## rad-util 0.1.0.ci20250922T072810

=== debian/changelog ===
rad-util (0.1.0.ci20250922T072810-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Mon, 22 Sep 2025 07:28:10 +0000

## rad-util 0.1.0.ci20250922T090325

=== debian/changelog ===
rad-util (0.1.0.ci20250922T090325-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 22 Sep 2025 09:03:26 +0000

## rad-util 0.1.0.ci20250927T080001

=== debian/changelog ===
rad-util (0.1.0.ci20250927T080001-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 27 Sep 2025 08:00:01 +0000

## rad-util 0.1.0.ci20251004T035623

=== debian/changelog ===
rad-util (0.1.0.ci20251004T035623-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 04 Oct 2025 03:56:23 +0000

## rad-util 0.1.0.ci20251010T070253

=== debian/changelog ===
rad-util (0.1.0.ci20251010T070253-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 10 Oct 2025 07:02:53 +0000

## rad-util 0.1.0.ci20251013T081131

=== debian/changelog ===
rad-util (0.1.0.ci20251013T081131-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 13 Oct 2025 08:11:31 +0000

## rad-util 0.1.0.ci20251013T094324

=== debian/changelog ===
rad-util (0.1.0.ci20251013T094324-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 13 Oct 2025 09:43:27 +0000

## rad-util 0.1.0.ci20251013T102747

=== debian/changelog ===
rad-util (0.1.0.ci20251013T102747-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 13 Oct 2025 10:27:47 +0000

## rad-util 0.1.0.ci20251014T112457

=== debian/changelog ===
rad-util (0.1.0.ci20251014T112457-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 14 Oct 2025 11:24:57 +0000

## rad-util 0.1.0.ci20251014T120032

=== debian/changelog ===
rad-util (0.1.0.ci20251014T120032-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 14 Oct 2025 12:00:32 +0000

## rad-util 0.1.0.ci20251014T151510

=== debian/changelog ===
rad-util (0.1.0.ci20251014T151510-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 14 Oct 2025 15:15:10 +0000

## rad-util 0.1.0.ci20251014T155153

=== debian/changelog ===
rad-util (0.1.0.ci20251014T155153-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 14 Oct 2025 15:51:54 +0000

## rad-util 0.1.0.ci20251102T072013

=== Makefile ===
all: check build test

check:
	cargo clippy --all-targets -- -Dwarnings
	cargo deny check -Dwarnings

build:
	cargo build --all-targets

test: build
	cargo test

=== debian/changelog ===
rad-util (0.1.0.ci20251102T072013-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 02 Nov 2025 07:20:14 +0000

## rad-util 0.1.0.ci20251102T153538

=== debian/changelog ===
rad-util (0.1.0.ci20251102T153538-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 02 Nov 2025 15:35:38 +0000

## rad-util 0.1.0.ci20251107T152817

=== debian/changelog ===
rad-util (0.1.0.ci20251107T152817-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 07 Nov 2025 15:28:18 +0000

## rad-util 0.1.0.ci20251110T083557

=== debian/changelog ===
rad-util (0.1.0.ci20251110T083557-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 10 Nov 2025 08:35:58 +0000

## rad-util 0.1.0.ci20251110T104506

=== debian/changelog ===
rad-util (0.1.0.ci20251110T104506-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 10 Nov 2025 10:45:06 +0000

## rad-util 0.1.0.ci20251111T071036

=== debian/changelog ===
rad-util (0.1.0.ci20251111T071036-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 11 Nov 2025 07:10:36 +0000

## rad-util 0.1.0.ci20251112T135711

=== debian/changelog ===
rad-util (0.1.0.ci20251112T135711-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 12 Nov 2025 13:57:11 +0000

## rad-util 0.1.0.ci20251112T151954

=== debian/changelog ===
rad-util (0.1.0.ci20251112T151954-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 12 Nov 2025 15:19:54 +0000

## rad-util 0.1.0.ci20251114T142702

=== debian/changelog ===
rad-util (0.1.0.ci20251114T142702-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 14 Nov 2025 14:27:02 +0000

## rad-util 0.1.0.ci20251114T153120

=== debian/changelog ===
rad-util (0.1.0.ci20251114T153120-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 14 Nov 2025 15:31:20 +0000

## rad-util 0.1.0.ci20251115T053329

=== debian/changelog ===
rad-util (0.1.0.ci20251115T053329-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 15 Nov 2025 05:33:29 +0000

## rad-util 0.1.0.ci20251116T062802

=== debian/changelog ===
rad-util (0.1.0.ci20251116T062802-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 16 Nov 2025 06:28:02 +0000

## rad-util 0.1.0.ci20251122T120912

=== debian/changelog ===
rad-util (0.1.0.ci20251122T120912-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 22 Nov 2025 12:09:12 +0000

## rad-util 0.1.0.ci20251123T190634

=== debian/changelog ===
rad-util (0.1.0.ci20251123T190634-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 23 Nov 2025 19:06:34 +0000

## rad-util 0.1.0.ci20251124T104957

=== debian/changelog ===
rad-util (0.1.0.ci20251124T104957-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 24 Nov 2025 10:49:57 +0000

## rad-util 0.1.0.ci20251124T125432

=== debian/changelog ===
rad-util (0.1.0.ci20251124T125432-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 24 Nov 2025 12:54:32 +0000

## rad-util 0.1.0.ci20251124T152548

=== debian/changelog ===
rad-util (0.1.0.ci20251124T152548-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 24 Nov 2025 15:25:48 +0000

## rad-util 0.1.0.ci20251125T125517

=== debian/changelog ===
rad-util (0.1.0.ci20251125T125517-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 25 Nov 2025 12:55:17 +0000

## rad-util 0.1.0.ci20251125T152507

=== debian/changelog ===
rad-util (0.1.0.ci20251125T152507-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 25 Nov 2025 15:25:08 +0000

## rad-util 0.1.0.ci20251130T073431

=== debian/changelog ===
rad-util (0.1.0.ci20251130T073431-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 30 Nov 2025 07:34:31 +0000

## rad-util 0.1.0.ci20251203T074348

=== debian/changelog ===
rad-util (0.1.0.ci20251203T074348-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 03 Dec 2025 07:43:48 +0000

## rad-util 0.1.0.ci20251204T083620

=== debian/changelog ===
rad-util (0.1.0.ci20251204T083620-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Thu, 04 Dec 2025 08:36:20 +0000

=== debian/control ===
Source: rad-util
Maintainer: The Radicle Team <team@radicle.xyz>
Uploaders: Lars Wirzenius <liw@liw.fi>
Section: vcs
Priority: optional
Standards-Version: 4.6.2
Build-Depends: debhelper (>= 10~)
Homepage: https://radicle.xyz/

Package: rad-util
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, git
Description: utility helper commands for rad
 Radicle is a secure, decentralized and powerful alternative to code
 forges such as GitHub and GitLab that preserves user sovereignty and
 freedom.
 .
 This adds the "rad util" subcommand to "rad", the Radicle command
 line tool.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	true

override_dh_auto_install:
	cargo install --locked --offline --path=. --root=debian/rad-util/usr
	find debian -name ".crates*" -delete

override_dh_auto_test:
	echo tests are disabled, for now

## rad-util 0.1.0.ci20251208T122553

=== debian/changelog ===
rad-util (0.1.0.ci20251208T122553-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 08 Dec 2025 12:25:53 +0000

## rad-util 0.1.0.ci20251209T153842

=== debian/changelog ===
rad-util (0.1.0.ci20251209T153842-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 09 Dec 2025 15:38:42 +0000

## rad-util 0.1.0.ci20251215T061900

=== debian/changelog ===
rad-util (0.1.0.ci20251215T061900-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 15 Dec 2025 06:19:00 +0000

## rad-util 0.1.0.ci20260112T132128

=== debian/changelog ===
rad-util (0.1.0.ci20260112T132128-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 12 Jan 2026 13:21:28 +0000

## rad-util 0.1.0.ci20260114T124109

=== debian/changelog ===
rad-util (0.1.0.ci20260114T124109-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 14 Jan 2026 12:41:09 +0000

## rad-util 0.1.0.ci20260118T133920

=== debian/changelog ===
rad-util (0.1.0.ci20260118T133920-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 18 Jan 2026 13:39:20 +0000

## rad-util 0.1.0.ci20260120T121029

=== debian/changelog ===
rad-util (0.1.0.ci20260120T121029-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 20 Jan 2026 12:10:29 +0000

## rad-util 0.1.0.ci20260125T071711

=== debian/changelog ===
rad-util (0.1.0.ci20260125T071711-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 25 Jan 2026 07:17:11 +0000

## rad-util 0.1.0.ci20260204T095406

=== debian/changelog ===
rad-util (0.1.0.ci20260204T095406-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 04 Feb 2026 09:54:06 +0000
